RP1210 API 2.1.69 SP5

Updates existing installations of version 2.1.x to 2.1.69 (SP5). The update requires an installed version of the RP1210 API. With Service Pack 5, the following changes become effective: Changed behavior in case of two or more consecutive "ProtectJ1939Address" function calls are executed.

Categoría : Service Pack
Tamaño : 10.72 MB
Resumen MD5 : db133b5e37276427f9bca40ee6931a6a
Descargar ahora pagina anterior